aboutsummaryrefslogtreecommitdiff
path: root/deploy
diff options
context:
space:
mode:
authorJoris2020-02-16 22:45:07 +0100
committerJoris2020-02-17 09:15:11 +0100
commit25afb0bde9b8a2c064135a534231c232a461b341 (patch)
tree5ab25640024238a2f6f2d176e5870178f18b5345 /deploy
parent0366f8cd49d2db40ea5efc639f6a475ecd97675e (diff)
Set up a first version of tabata timer
Diffstat (limited to 'deploy')
-rwxr-xr-xdeploy12
1 files changed, 12 insertions, 0 deletions
diff --git a/deploy b/deploy
new file mode 100755
index 0000000..8ceaa8f
--- /dev/null
+++ b/deploy
@@ -0,0 +1,12 @@
+#!/usr/bin/env bash
+set -e
+
+# Build
+git branch -D pages || true
+git checkout -b pages
+make clean build
+git add --force public/main.js
+git commit -m "Deploy pages"
+git push --force origin pages
+git checkout master
+git branch -D pages